Summary: 	A plugin for the Xfce4 panel displaying keyboard layout
Name: 		xfce-xkb-plugin
Version: 	0.3.2
Release: 	2andyrtr
License:	BSD
URL: 		 http://www.xfce.org
Source0: 	xfce4-xkb-plugin-%{version}.tar.bz2
Group:		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	xfce-panel-devel >= 4.1.99.1
BuildRequires:	libgdk_pixbuf2.0-devel
Obsoletes: xfce-xkb
Provides: xfce-xkb

%description
A plugin for the Xfce4 panel displaying keyboard layout.
The plugin may be used as an indicator for the current layout
and to switch layouts.
The layouts must be defined either in XF86Config or by 
xetskbmap tool.

 
%prep
%setup -q -n xfce4-xkb-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std 

# remove unneeded devel files
rm -f %{buildroot}/%{_libdir}/xfce4/panel-plugins/*.a

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README
%dir %{_datadir}/xfce4/xkb
%{_datadir}/xfce4/xkb/*
%{_libdir}/xfce4/panel-plugins/


%changelog
* Tue Feb 22 2005 AndyRTR <andreas.radke@freenet.de< 0.3.2-2andyrtr
- rebuild for Mandrake 10.1

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.3.2-2mdk
- group: Graphical desktop/Xfce
- remove unneeded devel files

* Fri Nov 19 2004 Charles A Edwards <eslrahc@bellsouth.net> 0.3.2-1mdk
- 0.3.2
- use plugin in name
- build against new panel
-add O/P

* Sun May 30 2004 Charles A Edwards <eslrahc@mandrake.org> 0.3.1-1mdk
- first Mdk release
 

 
 
